ISCSH#FEP - Feature #1015

L15 PADDOOODOCDODODODD
11/23/2020 06:03 PM - xiangyang li

Status: Resolved Start date: 11/23/2020

Priority: Normal Due date: 11/25/2020

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 15.00 hours

Target version: 3.0.3 Spent time: 0.00 hour

Defect version:

Description

10000000D0000onoooooooa

Related issues:

Related to ISCSUOO0N - Feature #1008: SHL15 PAID 00000 00000000000000DO0DOODOD... Resolved 11/22/2020

History

#1 - 11/24/2020 11:24 AM - zhixue wei
- Due date set to 11/24/2020
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 11/24/2020 07:48 PM - zhixue wei
- Due date changed from 11/24/2020 to 11/25/2020
- Estimated time changed from 2.00 h to 15.00 h

#3 - 11/25/2020 05:41 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
0000000paL15uillin_pal15,0000paL15uid.dllin_paL15.dll

#4 - 11/27/2020 03:30 PM - xiangyang li

- Related to Feature #1008: SHL15 PAID 00000 000000000000000000000000000000 added
